{
  "dashboard-welcome-text": "Entdecke, wie du mehr Zeit für die wichtigen Dinge schaffen kannst.",
  "quickstart help subtitle": "Schnellstart-Hilfe für jeden Bereich deines Familienplaner Online Kontos.",
  "help_new_here": "Bist du neu hier? Dann fang hier an.",
  "Please enter the email address to which the invitation should be sent. This person will receive an email with a link to complete the registration.": "Bitte gib hier die Email-Addresse ein an die die Einladung geschickt werden soll.",
  "Here you can create new Logins": "Hier kannst du zusätzliche Logins/Nutzer anlegen.",
  "Here you can update or delete existing logins.": "Hier kannst du die Logins/Nutzer zu deinem Konto verwalten.",
  "CS:Aufgaben": "Aufgaben",
  "CS:Kontakte": "Kontakte",
  "CS:Kalender": "Familien Kalender",
  "CS:Dokumentation": "Notizen",
  "CS:Kalender Subtitle": "Online Kalender für die einfache Termin-/Familien-Organisation.",
  "CS:Aufgaben Subtitle": "Zuweisen, Verwalten und Nachverfolgen von Aufgaben für deine Familie.",
  "CS:Kontakte Subtitle":"Erfassen und Verwalten von Adress-/ und Kontaktdaten für deine gesamte Familie.",
  "CS:Dokumentation Subtitle":"Einfaches Erfassen und Verwalten von Notizen für deine Familie.",
  "CS:Dokumentation Link": "Deine Notizen",
  "CS:Kalender Apps Menu Subtitle": "Der Kalender für die ganze Familie",
  "CS:Kontakte Apps Menu Subtitle": "Kontakte immer und überall",
  "CS:Aufgaben Apps Menu Subtitle": "ToDos übersichtlich und zugeordnet",
  "CS:Dokumentation Apps Menu Subtitle": "Notizen übersichtlich und zugeordnet",
  "welcome onboard title": "Erste Schritte mit deinem Familien Planer",
  "welcome onboard text": "Um dir den Einstieg zu erleichtern, haben wir einige Schritte beschrieben, wie du deinen Familien Planer optimal nutzen kannst. Erkunde dein Dashboard, erfahre wie du Nutzer und deren Berechtigungen verwaltest und wie du dein Benutzerprofil optimieren kannst. Einzelne Touren sind immer über das Hilfesymbol im Kopfzeilenmenü verfügbar.",
  "Maintain users and logins, customize account settings.": "Benutzer und Kontoeinstellungen für deine Familie anpassen.",
  "Please add your billing information to continue using your access after 30 days.": "Bitte füge deine Rechnungsinformationen hinzu, um deinen Familien Planer Premium nach 30 Tage weiterhin nutzen zu können.",
  "serviceBLICK" : "Familienplaner-Online",
  "ServiceBLICK user management" : "Familienplaner Benutzer-Verwaltung"

}
